
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key1319.basil.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key1319.basil.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_uk_lash</div>
                <div class="col col-10 flex-wrap">Therefore, we also, All-holy Master, sinners and your unworthy servants, whom you have counted worthy to minister at your holy altar, not because of our own justice (for we have done nothing good on earth), but because of your mercies and pities, which you have richly poured out on us, boldly approach your holy altar; and as we set forth the antitypes of the holy body and blood of your Christ, we beg and implore you, O Holy of Holies, that by the good pleasure of your goodness, your Holy Spirit may come upon us and upon these gifts here set forth, and that he may bless, hallow them and declare…&nbsp;<span class="tkc-version">[&nbsp;EL&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goadedes</div>
                <div class="col col-10 flex-wrap">All-holy Master, we approach Your holy altar with confidence, even we Your sinful and unworthy servants, who are allowed to liturgize at Your holy altar, not because of any virtue of ours, since we have done nothing good on earth, but because of Your mercies and tender love that You richly poured on us. And we present the elements that will become the holy Body and Blood of Your Christ, and we pray You and implore You, O Holy of holies, that by Your benevolent good pleasure Your Holy Spirit come upon us and these gifts here presented, and that He bless them and hallow them,&nbsp;<span class="tkc-version">[&nbsp;GOASD&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_holycross</div>
                <div class="col col-10 flex-wrap">Therefore, most holy Master, we also, Your sinful and unworthy servants, whom You have made worthy to serve at Your holy altar, not because of our own righteousness (for we have not done anything good upon the earth), but because of Your mercy and compassion, which You have so richly poured upon us, we dare to approach Your holy altar, and bring forth the symbols of the holy Body and Blood of Your Christ. We pray to You and call upon You, O Holy of Holies, that by the favor of Your goodness, Your Holy Spirit may come upon us and upon the gifts here presented, to bless, sanctify,&nbsp;<span class="tkc-version">[&nbsp;HC&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_unknown</div>
                <div class="col col-10 flex-wrap">Por todo ello, oh Soberano Todo Santidad, también nosotros, pecadores e indignos siervos tuyos que nos has hecho dignos de servir a tu santísimo Altar, no en atención a algún mérito nuestro –que no hemos hecho nada bueno en la tierra– sino por la misericordia y compasión que abundantemente has derramado sobre nosotros, nos atrevemos a acercarnos a tu santo Altar; y al haberte ofrecido los símbolos del santo Cuerpo y Sangre de tu Cristo, te rogamos y suplicamos, oh Santo de los santos, que por el agrado de tu Bondad, descienda tu Santo Espíritu sobre nosotros y sobre estos dones aquí presentados. Y bendice, santifica y muestra…&nbsp;<span class="tkc-version">[&nbsp;unES&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Kwa hivyo, Bwana mtakatifu, hata sisi wenye dhambi na watumishi wasiostahili uliye tuita kwa altari yako takatifu, sio kwa sababu ya utakatifu wetu, kwa kuwa hatujafanya kitu cha maana na chema katika ulimwengu, lakini kwa sababu ya upendo na huruma ambayo kwa utajiri umetupea, tunapata uweza na kukaribia Meza yako Takatifu: Tukikutolea mifano ya Mwili mtakatifu na Damu takatifu ya Kristo wako. Tunakuomba na kukuita, Ee Mtakatifu wa Watakatifu, katika wema wa uzuri wako, kwamba Roho wako mtakatifu aje juu yetu na juu ya vipaji hivi vilivyoletwa mbele, azibariki na azitakase,&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Διὰ τοῦτο, Δέσποτα πανάγιε, καὶ ἡμεῖς οἱ ἁμαρτωλοὶ καὶ ἀνάξιοι δοῦλοί σου, οἱ καταξιωθέντες λειτουργεῖν τῷ ἁγίῳ σου θυσιαστηρίῳ, οὐ διὰ τὰς δικαιοσύνας ἡμῶν, οὐ γὰρ ἐποιήσαμέν τι ἀγαθὸν ἐπὶ τῆς γῆς, ἀλλὰ διὰ τὰ ἐλέη σου καὶ τοὺς οἰκτιρμούς σου, οὓς ἐξέχεας πλουσίως ἐφʼ ἡμᾶς, θαῤῥοῦντες προσεγγίζομεν τῷ ἁγίῳ σου θυσιαστηρίῳ· καὶ προθέντες τὰ ἀντίτυπα τοῦ ἁγίου Σώματος καὶ Αἵματος τοῦ Χριστοῦ σου, σοῦ δεόμεθα καὶ σὲ παρακαλοῦμεν, ἅγιε ἁγίων, εὐδοκίᾳ τῆς σῆς ἀγαθότητος ἐλθεῖν τὸ Πνεῦμά σου τὸ ἅγιον ἐφʼ ἡμᾶς καὶ ἐπὶ τὰ προκείμενα δῶρα ταῦτα καὶ εὐλογῆσαι αὐτὰ καὶ ἁγιάσαι καὶ ἀναδεῖξαι·&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
